{
  "pageName": {
    "targerManager": "Quản lí mục tiêu",
    "periodicGoalManagement": "Quản lí mục tiêu định kỳ",
    "setupAssessment": "Cấu hình kỳ đánh giá",
    "setOfIndicators": "Thiết lập bộ chỉ tiêu",
    "blancedScorecardManagement": "Danh mục thẻ điểm cân bằng",
    "targetCategory": "Danh mục chỉ tiêu",
    "employTargetList": "Giao & Duyệt bộ chỉ tiêu nhân viên",
    "giveCriteria" : "Chi tiết bộ chỉ tiêu nhân viên",
    "personalPlanTarget": "Chi tiết bộ chỉ tiêu kế hoạch giao nhân viên",
    "evaluateEmployeeResult": "Đánh giá kết quả cho nhân viên"
  },
  "breadcrumb": {
    "targerManager": "Quản lí mục tiêu",
    "periodicGoalManagement": "Quản lí mục tiêu định kỳ",
    "setupAssessment": "Cấu hình kỳ đánh giá",
    "setOfIndicators": "Thiết lập bộ chỉ tiêu",
    "employTargetList": "Giao & Duyệt bộ chỉ tiêu nhân viên",
    "approvePlanAssignment": "Duyệt giao kế hoạch",
    "EvaluetionApprovalSetOfIndicator": "Đánh giá/phê duyệt bộ chỉ tiêu nhân viên",
    "blancedScorecardManagement": "Danh mục thẻ điểm cân bằng",
    "targetCategory": "Danh mục chỉ tiêu",
    "giveCriteria" : "Chi tiết bộ chỉ tiêu nhân viên",
    "personalPlanTarget":  "Chi tiết bộ chỉ tiêu kế hoạch giao nhân viên",
    "evaluateEmployeeResult": "Đánh giá kết quả cho nhân viên"
  },
  "table": {
    "stt": "STT",
    "action": "Thao tác",
    "action.confirmDelete": "Bạn có chắc chắn muốn xóa bản ghi không?",
    "action.cancel": "Hủy",
    "action.yes": "Xác nhận",
    "action.no": "Từ chối",
    "action.delete": "Xóa",
    "action.edit": "Sửa"
  },
  "validate": {
    "isNotDecimal": "{{param}} phải là số thập phân",
    "scaleNumberTotalNotValid": "Tổng tỷ trọng của các bộ chỉ tiêu 1 nhân viên phải bằng 100",
    "validRangeToCurrentDate": "{{fromDate}} - ngày khởi tạo phải lớn hơn ngày hiện tại",
    "required": "{{param}} bắt buộc nhập",
    "min": "{{param}} phải là số nguyên dương",
    "maxOne": "{{param}} của 1 bộ chỉ tiêu không được lớn 1",
    "maxLength": "Độ dài tối đa {{numberLength}} ký tự",
    "minLength": "Độ dài tối thiểu {{numberLength}} ký tự",
    "customMaxLength": "{{paramName}} không vượt quá {{numberLength}} ký tự",
    "format": "{{param}} không đúng định dạng",
    "fileType": "Loại file không hợp lệ. Định dạng hỗ trợ {{fileType}}",
    "rangeDate": {
      "pareDate": "{{initialDate}} phải nhỏ hơn hoặc bằng {{fromDate}}",
      "pareDateMore": "{{initialDate}} phải lớn hơn {{fromDate}}",
      "pareDateMoreDateToEditAbleMore": "{{editableDate}} phải lớn hơn hoặc bằng {{toDate}}",
      "pareDateMoreEditableDateTofinishDate": "{{finishDate}} phải lớn hơn hoặc bằng {{editableDate}}"
    }
  },
  "button": {
    "btnSaveFile": "Tải dữ liệu lên",
    "btnCancel": "Hủy"
  },
  "app": {},
  "common": {
    "input": {
      "placeholderSearch": "Nhập để tìm kiếm",
      "placeholderInput": "Nhập dữ liệu tại đây",
      "errorRequired": "trường bắt buộc nhập",
      "sendEmployeeSuccess": "Ban hành thành công"
    },
    "notification": {
      "MaximumfileUpload": "File tải lên vượt quá dung lượng cho phép 3Mb",
      "uploadFileError": "Upload file thất bại",
      "dowloadFile": "Tải file mẫu thành công",
      "dowloadFileError": "Tải file mẫu thất bại",
      "saveSuccess": "Lưu dữ liệu thành công",
      "saveError": "Lưu dữ liệu thất bại",
      "timeoutCorrection": "Đã kết thúc thời hạn hiệu chỉnh",
      "waitTimeoutCorrectionSuccess": "Chờ xác nhận giao bộ chỉ tiêu thành công",
      "deliveringSetOfSuccessTargets":"Giao bộ chỉ tiêu thành công",
      "errorApprove": "Trạng thái ban hành không hợp lệ",
      "validSave": "Bạn cần phải save mới được ban hành",
      "tranctionHasnotbeenSent": "Chưa gửi xác nhận giao",
      "waitingForDeliveryConfirmation": "Chờ xác nhận giao",
      "waitingForDeliveryApproval": "Chờ phê duyệt giao",
      "completeTheDeliveryApproval": "Hoàn tất phê duyệt giao",
      "haventSentConfirmationOfKQ": "Chưa gửi xác nhận KQ",
      "waitingForConfirmationOfKQ": "Chờ xác nhận KQ",
      "waitingForResultsApproval": "Chờ phê duyệt KQ",
      "finalizationOfResultsApproval": "Hoàn tất phê duyệt KQ",
      "invalidFileType": "File tải lên sai định dạng",
      "haventAssignedBCT": "Chưa gán bộ chỉ tiêu"
    },
    "label": {
      "flagStatusApprove": "Hoàn thành phê duyệt",
      "flagStatusNotApprove": "Chưa ban hành",
      "flagStatusActive": "Hoạt động",
      "flagStatusNotActive": "Không hoạt động",
      "labelAlertInfoUploadFile": "Tải tệp lên hoặc thả tệp tại đây",
      "labelMaximumUploadFile": "XLSX không quá 3MB",
      "year": "Năm",
      "periodYear": "Kỳ đánh giá năm"
    }
  },
  "setOfIndicators": {
    "job": "Job",
    "unit": "Đơn vị",
    "label": {
      "atribute": {},
      "table": {
        "setOfIndicatorsCode": "Mã bộ chỉ tiêu",
        "setOfIndicatorsName": "Tên bộ chỉ tiêu",
        "setOfIndicatorsEmployee": "Bộ chỉ tiêu",
        "position": "Position",
        "project": "Dự án",
        "flagStatus": "Trạng Thái",
        "pgrName": "Nhóm Position",
        "psdName": "Position chi tiết"
      }
    }
  },
  "EvaluetionApprovalSetOfIndicator": {
    "label": {
      "titleHead": "Đánh giá/phê duyệt bộ chỉ tiêu nhân viên",
      "resultNum": "Kết quả",
      "scoreTotal": "Tổng điểm",
      "correctionReason": "Lý do hiệu chỉnh",
      "successCorrection": "Hiệu chỉnh thành công",
      "plusPoint": "% Điểm cộng",
      "minusPoint": "% Điểm trừ",
      "pivotPoint": "Điểm chốt THCV"
    }
  },
  "employTargetList": {
    "label": {
      "fullname": "Họ và tên",
      "codeEmploy": "Mã nhân viên",
      "density": "Tỉ trọng %",
      "operation": "Thao tác",
      "correction": "Hiệu chỉnh",
      "sendEmployee": "Gửi nhân viên",
      "position": "Position",
      "status": "Trạng thái",
      "year": "Năm",
      "period": "Kỳ",
      "employeeCode": "Mã nhân viên",
      "IOAllocation": "Trong/ngoài PB",
      "isPropose": "Đề xuất",
      "isClassification": "Xếp loại",
      "orgName": "Đơn vị",
      "table": {}
    }
  },
  "targetCategory": {
    "label": {
      "atribute": {
        "UploadFileExel": "Tải dữ liệu",
        "downloadFileTemplate": "Dowload file biểu mẫu"
      }
    }
  },
  "setupAssessment": {
    "assessmentName": "Tên kỳ đánh giá",
    "assessmentCode": "Mã kỳ đánh giá",
    "assessmentCycle": "Chu kỳ",
    "flagStatus": "Trạng Thái",
    "assessmentPeriod": "Kỳ đánh giá",
    "label": {
      "atribute": {
        "SetupAssessment": "Cấu hình kỳ đánh giá"
      },
      "table": {
        "AssessmentCode": "Mã kỳ đánh giá",
        "AssessmentName": "Tên kỳ đánh giá",
        "initialDate": "Ngày khởi tạo",
        "fromDate": "Ngày bắt đầu hiệu lực",
        "toDate": "Ngày kết thúc hiệu lực ",
        "editableDate": "Hạn hiệu chỉnh",
        "finishDate": "Hạn đánh giá",
        "isLoopAble": "Lặp lại",
        "flagStatus": "Trạng thái"
      }
    }
  },
  "personalTargetList": {
    "label": {
      "atribute": {
        "personalTargetList": "Bộ chỉ tiêu cá nhân"
      },
      "table": {
        "stt": "STT",
        "employeeCode": "Mã nhân viên",
        "fullName": "Họ và tên",
        "setOfIndicators": "Tên bộ chỉ tiêu",
        "position": "Vị trí",
        "flagStatus": "Trạng Thái",
        "density": "Tỉ trọng",
        "yeah": "Năm",
        "notYetSendConfirmAssign": "Chưa gửi xác nhận giao",
        "waitingSendConfirmAssign": "Chờ xác nhận giao",
        "waitingApproveAssign": "Chờ phê duyệt giao",
        "completedApproveAssign": "Hoàn tất phê duyệt giao",
        "rejectAssign": "Từ chối giá trị giao kế hoạch",
        "notYetConfirmResult": "Chưa gửi xác nhận kết quả",
        "waitingConfirmResult": "Chờ xác nhận kết quả",
        "waitingApproveResult": "Chờ phê duyệt kết quả",
        "completedApproveResult": "Hoàn tất phê duyệt kết quả",
        "reject": "Từ chối",
        "reasonReject": "Lý do từ chối",
        "inputReasonReject": "Nhập lý do từ chối",
        "periodYear": "Kỳ đánh giá năm"
      }
    }
  },
  "personalPlanTarget": {
    "staffComments": "Ý kiến nhân viên"
  },
  "targetAssessmentResults": {
    "label": {
      "atribute": {
        "targetAssessmentResults": "Xem kết quả đánh giá",
        "targetAssessmentResultsDetails": "Kết quả đánh giá chi tiết"
      },
      "table": {
        "stt": "STT",
        "employeeCode": "Mã nhân viên",
        "fullName": "Họ và tên",
        "setOfIndicators": "Tên bộ chỉ tiêu",
        "targetName": "Tên chỉ tiêu",
        "position": "Position",
        "flagStatus": "Trạng Thái",
        "density": "Tỉ trọng",
        "plan": "Kế hoạch",
        "yeah": "Năm",
        "period": "Kỳ",
        "results": "Kết quả",
        "assign": "Giao",
        "scoreCardName": "Tên thẻ điểm",
        "score": "Điểm",
        "scoreSetOfIndicators": "Điểm bộ chỉ tiêu",
        "scoreTotal": "Tổng điểm",
        "description": "Diễn giải",
        "notYetSendConfirmAssign": "Chưa gửi xác nhận giao",
        "waitingSendConfirmAssign": "Chờ xác nhận giao",
        "waitingApproveAssign": "Chờ phê duyệt giao",
        "completedApproveAssign": "Hoàn tất phê duyệt giao",
        "notYetConfirmResult": "Chưa gửi xác nhận kết quả",
        "waitingConfirmResult": "Chờ xác nhận kết quả",
        "waitingApproveResult": "Chờ phê duyệt kết quả",
        "completedApproveResult": "Hoàn tất phê duyệt kết quả",
        "reject": "Từ chối",
        "reasonReject": "Lý do từ chối",
        "inputReasonReject": "Nhập lý do từ chối",
        "managerName": "Tên quản lý",
        "periodYear": "Kỳ đánh giá năm",
        "plusPoint": "% Điểm cộng",
        "minusPoint": "% Điểm trừ",
        "pivotPoint": "Điểm chốt THCV"
      }
    }
  }
}
